class CreateMailContents < ActiveRecord::Migration
  def change
    create_table :mail_contents do |t|
      t.references :lang_site
      t.references :mail_type
      t.string :subject
      t.text :message


      t.timestamps null: false
      
      
      
      
      
    end
    
    
    
    
  end
end
